#!/bin/sh
base="https://raw.githubusercontent.com/milesj/emojibase/master/packages/data/en"
for file in compact.raw.json data.raw.json; do
    echo "$file:"
    curl -sf "$base/$file" | jq '.[] | select(.hexcode == "2721")' || exit $?
done
